Support » Plugin: AMP » Error in ver 1.0.1 AMP plugin

  • Resolved mehdiahmadi

    (@mehdiahmadi)


    Hi Friends
    When I updated AMP to new version 1.0.1, then I received errors in my google webmasters for AMP pages. I pasted the content below:
    AMP

    Top new issues found, ordered by number of affected pages:

    Content wider than screen

    Clickable elements too close together

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Error in ver 1.0.1 AMP plugin’ is closed to new replies.